how to fix error002?

Discussion in 'Wii - Backup Loaders' started by ieatpixels, Jan 31, 2010.

  1. ieatpixels
    OP

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    it's getting annoying having to patch isos and reburn them so oftern.

    How can i stop the error 002 from coming up? (via disc channel, i don't wanna use gecko)


    I'm running 4.0 if you need more details that's okay, ask.
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    If you're loading from the disc channel, you must be using cIOSCORP or a modchip. Which is it?
     
  3. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    update system menu to 4.1 install the latest version of cioscorp and your set
     
  4. ieatpixels
    OP

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    yeah cIOSCORP.

    alright thanks, I'll do that right now.
     
  5. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    so is the problem solved?
     
  6. ieatpixels
    OP

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    ugh, i tried to update with pimp my wii, but the download failed.

    how should i update my wii from 4.0 to 4.1?
     
  7. nitrostemp

    nitrostemp GBAtemp Maniac

    Member
    1,401
    91
    Mar 15, 2009
    yea 4.1 has all the needed updates and non of that bricking crap
     
  8. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,563
    32
    Mar 14, 2009
    United States
    Just install a System Menu 4.1 WAD. (4.1 uses the same IOS as 4.0, so you won't need to worry about that.)
     
  9. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If you get 002 error on the disc channel, you did something terribly wrong. Do you use any preloader hacks? Something like, force cIOS on disc channel or whatever? Or did you patch the .isos to use IOS249 with the IOS Version patcher?
     
  10. ieatpixels
    OP

    ieatpixels GBAtemp Fan

    Member
    344
    110
    Nov 1, 2008
    okay, thanks I've upgraded to 4.1 and installed the cIOSCORP again and it all appears to be working. [​IMG]